/* Typo Import */

@font-face {
	font-family: 'HelveticaNowDisplay';
	src: url('../fonts/HelveticaNowDisplay-Black.woff2') format('woff2'),
		url('../fonts/HelveticaNowDisplay-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'HelveticaNowDisplay';
	src: url('../fonts/HelveticaNowDisplay-ExtraBold.woff2') format('woff2'),
		url('../fonts/HelveticaNowDisplay-ExtraBold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'HelveticaNowDisplay';
	src: url('../fonts/HelveticaNowDisplay-Medium.woff2') format('woff2'),
		url('../fonts/HelveticaNowDisplay-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'HelveticaNowDisplay';
	src: url('../fonts/HelveticaNowDisplay-Regular.woff2') format('woff2'),
		url('../fonts/HelveticaNowDisplay-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}




/*Common css*/
*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:root {
	--green: #B2BD40;
	--blue: #22285B;
	--yellow: #FAAF43;
	--black: #171717;
	--white: #fff;
	--grey: #f5f5f5;
	--normal: normal;
	--semi-bold: 500;
	--bold: bold;
	--extra-bold: 900;
	--transition: 0.5s all ease-in-out;
	--font: 'HelveticaNowDisplay', sans-serif;
}

html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: var(--light-black);
	scroll-behavior: smooth;
}

body {
	font-family: var(--font) !important;
	margin: 0;
	font-size: 1rem;
	font-weight: var(--normal);
	line-height: 1.5;
	color: var(--black);
	font-style: normal;
	background-color: var(--grey);
	/*overflow-x: clip;*/
}

img {
	max-width: 100%;
	width: 100%;
}

a {
	color: var(--blue);
	text-decoration: none;
	background-color: transparent;
	transition: var(--transition);
}

a:hover {
	color: var(--blue);
	transition: var(--transition);
}

h1,
h2,
h3 {
	font-weight: var(--semi-bold);
	font-family: var(--font) !important;
}

h4 {
	font-weight: var(--bold);
	font-family: var(--font) !important;
}

h5,
h6 {
	font-family: var(--font) !important;
}

h1 {
	font-size: 5.4rem;
	line-height: 1.2rem;
	font-weight: var(--bold);
}

h2 {
	font-size: 2.6rem;
	line-height: 1.2rem;
	font-weight: var(--semi-bold);
}

h3 {
	font-size: 2.2rem;
	line-height: 1.2rem;
}

h4 {
	font-size: 1.3rem;
}


/* Font Classes */

.font-weight-normal {
	font-weight: var(--normal);
}

.font-weight-semi_bold {
	font-weight: var(--semi-bold);
}

.font-weight-bold {
	font-weight: var(--bold);
}

.font-weight-extra-bold {
	font-weight: var(--extra-bold);
}


/* Color Classes */
.white-text {
	color: var(--white) !important;
}

.white-bg {
	background-color: var(--white);
}




/* Buttons */
.custom-button {
	color: var(--white);
	text-decoration: none;
	padding: 0.8rem 1.2rem;
	line-height: 1rem;
	display: inline-flex;
	letter-spacing: 1px;
	background-color: var(--orange);
	transition: var(--transition);
	font-size: 1.4rem;
	margin-top: 1rem;
	border-radius: 3px;
	background-color: var(--dark-blue);
}

.custom-button:hover {
	color: var(--white);
	background-color: var(--blue);
}

/* Presets Classes */
.container {
	max-width: 1300px;
}

.p-top {
	padding-top: 6rem;
}

.p-bottom {
	padding-bottom: 6rem;
}



/* Common Blocks */


/*Header CSS*/
/* Logo */
.custom-logo {
	width: auto;
	height: auto;
	position: relative;
	bottom: 0rem;
	max-width: 200px;
}

/* Header */
.header-style {
	position: fixed;
	z-index: 3;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	background-color: var(--white);
	padding: 0.5rem 3rem;
	max-width: 1300px;
}
#navbar-list {
	justify-content: space-between;
}
.main_menu_container #menu-main-menu {
	display: flex;
	list-style-type: none;
	gap: 1.3vw;
	justify-content: center;
	align-items: center;
	margin-bottom: 0rem;
}
.main_menu_container {
	width: 100%;
}
.main_menu_container #menu-main-menu a {
	font-size: 1rem;
	font-weight: 500;
}
.main_menu_container #menu-main-menu a:hover {
	color: var(--green);
}
.main_menu_container .menu-item-has-children {
	position: relative;
}
.main_menu_container .menu-item-has-children::after {
	content: '';
	position: absolute;
	background-image: url("../../../../wp-content/uploads/2023/08/Vector1.svg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 7px;
	height: 7px;
	right: -0.5em;
	left: auto;
	bottom: 0.1em;
}
.main_menu_container .menu-item-has-children .sub-menu {
	position: absolute;
	list-style-type: none;
	display: none;
	padding: 1rem 1rem;
	min-width: 250px;
	background-color: var(--white);
	left: -1rem;
}
.main_menu_container .menu-item-has-children:hover .sub-menu {
	display: block;
}
.main_menu_container .menu-item-has-children .sub-menu a {
	padding: 0.6rem 1rem 0.5rem;
	border-bottom: 1px solid var(--green);
	display: block;
}
.main_menu_container .menu-item-has-children .sub-menu a:hover {
	color: var(--green);
}
.action_menu_container #menu-action-menu {
	display: flex;
	gap: 2rem;
	list-style-type: none;
	margin-bottom: 0rem;
}
.action_menu_container #menu-action-menu a {
	padding: 0.5rem 1.5rem;
	background-color: var(--yellow);
	font-weight: 500;
	position: relative;
	-webkit-clip-path: polygon(15% 0, 100% 0, 100% 100%, 0 100%, 0 50%);
	clip-path: polygon(15% 0, 100% 0, 100% 100%, 0 100%, 0 50%);
	min-width: 150px;
	display: block;
	text-align: center;
}
.action_menu_container #menu-action-menu a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 20px;
	display: none;
	background-color: var(--white);
	transform: rotate(-45deg);
	left: -15px;
	top: -10px;
}
.action_menu_container #menu-action-menu a:hover{
	background-color: var(--blue);
	color: var(--white);
}
.action_menu_container #menu-action-menu .action-download a {
	background-color: var(--blue);
	color: var(--white);
}
.action_menu_container #menu-action-menu .action-download a:hover {
	background-color: var(--yellow);
	color: var(--black);
}


/*Footer CSS*/
.footer a {
	color: var(--black);
}
.footer-top {
	padding: 4rem 0rem 2rem;
}
.footer-top .footer-menu-title {
	font-size: 1.3rem;
	margin-bottom: .6rem;
	text-align: center;
}
.footer-menu .menu_ul {
	padding: 0rem;
	list-style-type: none;
}
.footer-menu .menu_ul .menu-item {
	padding: 0.4rem 0rem;
}
.footer-menu .menu_ul a:hover {
	color: var(--green);
}
.footer_contact_us-details ul li {
	position: relative;
	list-style-type: none;
	padding: 0.4rem 0rem;
}
.footer_contact_us-details ul li::before {
	content: '';
	position: absolute;
	left: -2rem;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-size: contain;
	top: 0.6rem;
}
.address-details {
	display: flex;
	gap: 4em;
	flex-wrap: wrap;
	justify-content: center;
}
.footer_contact_us-details ul.address li:first-child:before{
	background-image: url("../../../../wp-content/uploads/2023/08/map.svg");
}
.footer_contact_us-details ul.phone li:first-child:before{
	background-image: url("../../../../wp-content/uploads/2023/08/call.svg");
}
.footer_contact_us-details ul.mail li:first-child:before{
	background-image: url("../../../../wp-content/uploads/2023/08/mail.svg");
}
.footer_contact_us-details ul li:first-child:before {
	background-image: url("../../../../wp-content/uploads/2023/08/map.svg");
}
.footer_contact_us-details ul li:nth-child(2):before {
	background-image: url("../../../../wp-content/uploads/2023/08/call.svg");
}
.footer_contact_us-details ul li:last-child:before {
	background-image: url("../../../../wp-content/uploads/2023/08/mail.svg");
}
.footer-bottom {
	border-top: 1px solid var(--black);
	padding: 1rem 0rem;
}
.whatsapp-floater {
	position: fixed;
	right: 2rem;
}
#block-9 .wp-block-social-links {
	list-style-type: none;
}

/* Home Page */
.about-plurimo {
	-webkit-clip-path: polygon(65px 0, 100% 0, 100% 100%, 0 100%, 0 65px);
	clip-path: polygon(65px 0, 100% 0, 100% 100%, 0 100%, 0 65px);
}
.salient-features-slider .swiper-slide-inner .swiper-slide-image {
	height: 100px;
}
.all_products-container {
	display: flex;
	flex-wrap: wrap;
	gap: 1.5rem;
}
.all_products-container .all_products-item {
	flex: 0 1 32%;
	background-color: var(--white);
	transition: var(--transition);
}
.all_products-container .all_products-item:hover {
	background-color: var(--blue);
	transition: var(--transition);
	color: var(--white);
	-webkit-clip-path: polygon(100% 0, 100% 220px, 365px 100%, 0 100%, 0 0);
	clip-path: polygon(100% 0, 100% 220px, 365px 100%, 0 100%, 0 0);
}
.all_products-container .all_products-item .item_title {
	padding: 0.8rem 0rem;
	font-size: 1.3rem;
	font-weight: 500;
	text-align: center;
	margin: 0rem;
	color: var(--black);
}
.all_products-container .all_products-item:hover .item_title {
	color: var(--white);
}
.industries .over-title {
	position: absolute;
	width: 25%;
	height: 100%;
	top: 0;
	left: 20%;
	padding: 3rem 3rem;
	background-color: #171717e5;
}
.industries .over-title > .elementor-widget-container {
	display: flex;
	justify-content: center;
	align-items: center;
}
.industries .swiper .elementor-swiper-button {
	left: auto !important;
	right: 2rem !important;
	bottom: -3rem;
	top: auto !important;
	transform: none !important;
	font-size: 1.3rem !important;
}
.industries .swiper .elementor-swiper-button.elementor-swiper-button-prev {
	right: 3.8rem !important;
}
.industries .swiper .swiper-slide-inner {
	position: relative;
}
.industries .swiper .swiper-slide-inner .elementor-image-carousel-caption {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0.9rem 1.5rem;
	text-align: left !important;
	font-size: 1.2rem;
	margin: 0rem;
}
.all_blogs-container {
	display: flex;
	flex-wrap: wrap;
	gap: 1.5em;
	justify-content: center;
}
.all_blogs-container .all_blogs-item {
	flex: 1 1 auto;
	max-width: 32%;
}
.all_blogs-container .blog-content {
	background-color: var(--white);
	padding: 1.5rem 1.5rem 2.7rem;
	position: relative;
	-webkit-clip-path: polygon(100% 0, 100% 200px, 370px 100%, 0 100%, 0 0);
	clip-path: polygon(100% 0, 100% 200px, 370px 100%, 0 100%, 0 0);
	min-height: 249px;
}
.all_blogs-container .blog-content .blog-content_item_title {
	font-size: 1.5rem;
}
.all_blogs-container .blog-content .blog-content_item_title a {
	color: var(--black);
}
.all_blogs-container .blog-content .blog-content_item_link {
	position: absolute;
	right: 2rem;
	bottom: 1rem;
	font-size: 2.1rem;
	transition: var(--transition);
}
.all_blogs-container .blog-content:hover .blog-content_item_link {
	transform: scale(1.2);
	transition: var(--transition);
}
.form-container {
	margin-top: 2em;
}
.form-container input, .form-container textarea {
	border: 0px;
	border-bottom: 1px solid var(--white);
	background-color: transparent;
	color: var(--white);
	font-style: italic;
	width: 100%;
	margin-bottom: 2em;
}
.form-container textarea {
	height: 7em;
}
.form-container .wpcf7-submit {
	background-color: var(--yellow);
	border: 0px;
	font-style: normal;
	padding: 0.5em 2em;
	width: auto;
	color: var(--black);
	font-weight: var(--semi-bold);
	font-size: 1.1rem;
	-webkit-clip-path: polygon(65px 0, 100% 0, 100% 100%, 0 100%, 0 65px);
	clip-path: polygon(20px 0, 100% 0, 100% 100%, 0 100%, 0 20px);
	transform: var(--transition);
	margin: 0px;
	float: right;
}
.form-container .wpcf7-submit:hover {
	background-color: var(--green);
	transform: var(--transition);
}
.form-container input:focus-visible, .form-container textarea:focus-visible {
	outline: none;
	border-color: var(--yellow);
}

/* ABOUT US */
.custom-breadcrump ul li::after {
	transform: rotate(15deg);
}
.about-frp > .e-con-inner {
	position: relative;
}
.about-frp-counter {
	position: absolute !important;
	background-color: var(--white);
	width: 32% !important;
	right: 3em;
	bottom: -30%;
	padding: 1em 2em;
}
.about-frp-counter .elementor-counter {
	display: flex;
	gap: 1em;
	align-items: center;
	padding: 1em 0em 2em 2em;
	justify-content: center;
	border-bottom: 1px solid #9b9b9b;
}
.about-frp-counter .elementor-widget-counter:last-child .elementor-counter{
	border: 0px;
}
.about-frp-counter .elementor-counter .elementor-counter-number-wrapper {
	flex: 0 1 30%;
}
.about-frp-counter .elementor-counter .elementor-counter-title {
	flex: 0 1 30%;
	text-align: left;
	line-height: 1.3em;
}
.aboutus-plurimo > .e-con-inner {
	position: relative;
}
.aboutus-plurimo .aboutus-plurimo-message {
	position: absolute;
	background-color: var(--white);
	width: 50%;
	bottom: -30%;
	padding: 1rem 2rem;
	right: 2em;
}
.director_grid .elementor-image-box-wrapper .elementor-image-box-content {
	padding: 1em 1em 2em;
}
.full-text {
	overflow-x: clip;
}
.full-text .elementor-heading-title {
	white-space: nowrap;
	will-change: transform;
	animation: marquee 10s linear infinite;
}
@keyframes marquee {
	from { transform: translateX(0); }
	to { transform: translateX(-50%); }
}


/* Product Inner */
.product-usage-applications .swiper-slide-image {
	height: 60px;
	width: auto;
	margin-bottom: 0.7em;
}
.product-usage-applications .swiper-slide {
	border-left: 1px solid var(--black);
}
.product-usage-applications .swiper-slide.swiper-slide-active {
	border-left: 0px;
}
.product-benefits .elementor-icon-list-items .elementor-icon-list-item {
	border: 1px solid var(--black);
	padding: 0.5em 2em;
	text-align: center !important;
	margin: 0em !important;
	width: 25%;
	min-height: 50px;
	font-size: 1.2rem;
}
.product-benefits .elementor-icon-list-items {
	gap: 0em;
	margin: 0em !important;
}
.product-benefits .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
	margin: 0px auto;
}
table.GeneratedTable {
	width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-width: 0px;
	border-color: #c0c0c0;
	border-style: solid;
	color: var(--black);
}

table.GeneratedTable th {
	border-width: 0px;
	border-color: #c0c0c0;
	border-style: solid;
	padding: 1rem;
}
table.GeneratedTable td {
	border-width: 1px 1px 0px 0px;
	border-color: #c0c0c0;
	border-style: solid;
	padding: 1rem;
}
table.GeneratedTable tbody tr td:last-child {
	border-width: 1px 0px 0px 0px;
}

/* Career */
.job-opening {
	background-color: var(--white);
	padding: 2rem 1.5rem !important;
	-webkit-clip-path: polygon(100% 0, 100% 200px, 370px 100%, 0 100%, 0 0);
	clip-path: polygon(100% 0, 100% 220px, 365px 100%, 0 100%, 0 0);
}
.job-opening .job-opending-status > .elementor-widget-container {
	padding: 0.5em 1em;
	display: inline-block;
}
.job-opening .job-opending-status > .elementor-widget-container .elementor-heading-title {
	font-weight: var(--bold);
}

/* Contact Us */
.form-container.light-background input, .form-container.light-background textarea {
	border-color: var(--black);
	color: var(--black);
	padding: 0.8em 0em;
}
.form-container.light-background .wpcf7-submit {
	padding: .5em 3em;
}

/*Responsive code*/
@media only screen and (min-width:1600px) and (max-width:1920px) {}

@media only screen and (max-width:1400px) {}

@media only screen and (min-width:1024px) and (max-width:1200px) {}

@media only screen and (max-width:1000px) {}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

	/* HOME */
	.all_products-container .all_products-item {
		max-width: 31%;
	}
	.industries .over-title {
		width: 40%;
		left: 10%;
	}
	.all_blogs-container .all_blogs-item {
		max-width: 31% !important;
	}

}

@media only screen and (max-width:1023px) {

	/* Typography */


	/* Presets */


	/*Header*/
	.header-style {
		padding: 1rem 0rem 0rem;
		z-index: 2;
		overflow: visible;
	}

	.custom-logo {
		max-width: 200px;
	}

	.navbar-brand {
		padding: 1rem 0rem 1rem 1rem;
	}

	.navbar-toggler {
		outline: none !important;
		border: 0px;
	}
	.navbar-toggler:focus {
		box-shadow: none;
	}
	.header-style .container-fluid {
		padding: 0;
	}
	#navbar-list {
		position: absolute;
		background-color: var(--white);
		width: 100%;
		padding: 2em 0em 3em;
		top: 5em;
	}
	.header-style .navbar #navbar-list ul {
		flex-wrap: wrap;
		flex-direction: column;
		padding: 0em;
	}
	.header-style .navbar #navbar-list ul {
		flex-wrap: wrap;
		flex-direction: column;
		padding: 0em;
		gap: 1.2em;
	}
	.header-style .navbar #navbar-list ul#menu-action-menu {
		flex-direction: revert;
		justify-content: center;
		margin-top: 2em;
	}
	.main_menu_container #menu-main-menu a {
		font-size: 1.2rem;
	}
	.main_menu_container .menu-item-has-children {
		position: relative;
		text-align: center;
	}
	.main_menu_container .menu-item-has-children .sub-menu {
		position: relative;
		min-width: auto;
		left: 0rem;
	}
	.main_menu_container .menu-item-has-children::after {
		right: auto;
		left: auto;
		bottom: auto;
		top: 1.2em;
		transform: translateX(600%);
	}
	.main_menu_container .menu-item-has-children .sub-menu a {
		font-size: 0.9rem !important;
	}
	.main_menu_container .menu-item-has-children.show-submenu .sub-menu {
		display: block;
	}




	/* Footer */
	.footer-top {
		padding: 4rem 2rem 2rem;
	}
	.footer-menu .menu_ul .menu-item {
		padding: 0.2rem 0rem;
	}
	.footer-menu .menu_ul {
		margin-bottom: 1.7rem;
	}
	.social_icons ul {
		justify-content: center;
		margin-top: 1em;
	}
	.whatsapp-floater {
		right: 2rem;
		bottom: 8em;
	}



	/* HOME */
	.all_products-container {
		padding: 0em 1em;
		justify-content: center;
	}
	.all_blogs-container {
		padding: 0em 1em;
	}
	.all_blogs-container .all_blogs-item {
		max-width: 100%;
	}
	.form-container {
		padding: 0em 1em;
	}

	/* About Us */
	.about-frp-counter {
		position: relative !important;
		width: 100% !important;
		right: auto;
		bottom: auto;
		padding: 1em 2em;
	}
	.aboutus-plurimo .aboutus-plurimo-message {
		position: relative;
		width: 100%;
		bottom: auto;
		padding: 1rem 2rem;
		right: auto;
	}

	/* Product Single */
	.product-benefits .elementor-icon-list-items .elementor-icon-list-item {
		width: 50%;
	}

}

@media only screen and (max-width:767px) {

	/* Home */
	.industries .over-title {
		position: relative;
		width: 80%;
		left: 10%;
	}
	.all_products-container .all_products-item {
		flex: 0 1 100%;
	}


	/* Footer */
	.footer-bottom_content {
		text-align: center;
	}
	.footer_contact_us-details .wp-block-columns {
		gap: 0em;
	}


	/* Product Single */
	.product-benefits .elementor-icon-list-items .elementor-icon-list-item {
		width: 100%;
	}



}

@media (min-width: 320px) and (max-width: 415px) {}